Activity log for bug #1578344

Date Who What changed Old value New value Message
2016-05-04 18:47:24 Simon Déziel bug added bug
2016-05-04 18:47:24 Simon Déziel attachment added nginx-postinst-code-dedup.patch https://bugs.launchpad.net/bugs/1578344/+attachment/4655900/+files/nginx-postinst-code-dedup.patch
2016-05-04 18:47:43 Simon Déziel bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=823435
2016-05-04 18:47:43 Simon Déziel bug task added nginx (Debian)
2016-05-04 18:52:21 Thomas Ward nginx (Ubuntu): status New Incomplete
2016-05-04 18:52:23 Thomas Ward nginx (Ubuntu): status Incomplete Triaged
2016-05-04 18:52:25 Thomas Ward nginx (Ubuntu): importance Undecided Low
2016-05-04 18:52:28 Thomas Ward nginx (Ubuntu): assignee Thomas Ward (teward)
2016-05-04 18:52:37 Thomas Ward nominated for series Ubuntu Yakkety
2016-05-04 18:52:37 Thomas Ward bug task added nginx (Ubuntu Yakkety)
2016-05-04 20:26:58 Ubuntu Foundations Team Bug Bot tags patch
2016-05-04 20:27:08 Ubuntu Foundations Team Bug Bot bug added subscriber Ubuntu Review Team
2016-05-04 23:59:22 Bug Watch Updater nginx (Debian): status Unknown New
2016-07-17 23:18:29 Bug Watch Updater nginx (Debian): status New Fix Committed
2016-07-31 01:49:13 Bug Watch Updater nginx (Debian): status Fix Committed Fix Released